unit deplace_legende;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, ComCtrls,
  Buttons;

type

  { Tdeplace_legende }

  Tform_deplace_legende = class(TForm)
    BitBtn1: TBitBtn;
    TrackBar1: TTrackBar;
    TrackBar2: TTrackBar;
    procedure BitBtn1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  form_deplace_legende: Tform_deplace_legende;

implementation

{$R *.lfm}

{ TForm3 }

procedure Tform_deplace_legende.FormCreate(Sender: TObject);
begin
  caption:='Déplacement légende';
end;

procedure Tform_deplace_legende.BitBtn1Click(Sender: TObject);
begin

end;

end.

